{ pkgs, ... }:

{
  home.packages = with pkgs; [
    hyprpaper
  ];

  home.file.".config/hypr/hyprpaper.conf" = {
    enable = true;
    executable = false;
    text =''
      preload = ~/Pictures/wallpaper.png
      preload = ~/Pictures/wallpaper-1.png
      preload = ~/Pictures/wallpaper-2.png

      wallpaper = eDP-1,~/Pictures/wallpaper-2.png
      ipc = off
    '';
  };
}
